/* TYPOGRAPHY *****************************************************/

body,
button,
input,
select,
textarea,
th,
td{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	line-height:1.857143em; /* Unitless for proper inheritance */
	color:#fff;
	font-size:14px;
	text-shadow:1px 1px 1px #78140d;
}

/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6{
	margin:0 0 20px;
	padding:0;
	color:#fff;
	line-height:1.3em;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow:1px 1px 1px #70150f;
	text-transform:uppercase;
}
h1{
	margin-bottom:0;
	color:#ffbc25;
	font-size:4.714286em;
	text-shadow:1px 1px 1px #931309;
}
h2{
	font-size:2em;
}
h3{
	font-size:1.21em;
}
h4{
	font-size:1.15em;
}
h5{
	font-size:1.15em;
}
h6{
	font-size:1.05em;
}

/* TEXT ELEMENTS **************************************************/

p{
	margin:0 0 1.2em;
}
p.right{
	text-align:right;
}
menu, ul, ol{
	margin:0 0 20px;
	padding-left:25px;
}
ul, ol{
	list-style-position:outside;
	line-height:1.8em;
}
ul{
	list-style-type:disc;
}
ol{
	list-style-type:decimal;
}
dl{
	margin:8px 0 20px;
}
dl dt{
	font-weight:bold;
}
a{
	color:#fccf2e;
	font-weight:bold;
	text-decoration:underline;
	outline:none;
}
a:hover{
	color:#fff;
}

img{
	margin:0;
	padding:0;
	border:none;
	vertical-align:middle;
	-ms-interpolation-mode: bicubic;
}
blockquote, q{
	font-size:1.285714em;
	font-weight:800;
}
strong, strong em, strong i, strong a, strong span,
b, b em, b i, b a, b span{
	font-weight:bold;
}
em, em strong, em b, em a, em span,
i, i strong, i b, i a, i span{
	font-style:italic;
}
code,
kbd,
pre,
samp {
	font-family:Monaco, monospace, serif;
	font-size:11px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}
pre{
	margin-bottom:15px;
	background-color:#f9f9d4;
	padding:0 10px;
	overflow:auto;
}
code{
	margin:0;
	padding:1px 3px;
	background-color:#f9f9d4;
}
abbr[title]{
	border-bottom:1px dotted #999;
	cursor:help;
}
address{
	font-style:normal;
}
dfn {
	font-style: italic;
}
mark{
	background: #ff0;
	color:#222;
}
small{
	font-size:.85714285em;
}
sub,
sup {
	font-size:.78571428em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
figure {
	margin: 0;
}
del {
	color: #333;
}
ins {
	background: #f0f0f0;
	text-decoration: none;
}

.txtlarge{
	font-size:1.14em;
}
.txtlarger{
	font-size:1.43em;
}
.txtcentre{
	text-align:center;
}
.txtright{
	text-align:right;
}
.txtred{
	color:#cc1204;
}

/* Use this to create a horizontal ruler across a column. */
hr{
	background:#c73a41; 
	color:#c73a41;
	clear:both; 
	float:none; 
	width:100%; 
	height:1px;
	margin:1.2em 0;
	border:none; 
}

* html hr{ margin:0 0 1.2em 0; } /* IE6 fix */


/* TABLES *********************************************************/
table{
	margin:8px 0 25px;
	width:100%;
	border-collapse:collapse;
}
caption{
	width:550px;
	text-align:right;
	padding:0 0 5px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
}

th{
	text-align:left;
	padding:6px 6px 6px 12px;
	background:url(../images/rd50.png) center top repeat;
	border:1px solid #a4170e;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
}
td{
	padding:6px 6px 6px 12px;
	border:1px solid #a4170e;
	font-size:14px;
}

td.alt{
}

th.spec{
	background-image:none;
	letter-spacing:0;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-transform:none;
}

th.specalt{
	background-image:none;
	letter-spacing:0;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-transform:none;
}

/* END TABLES *********************************************************/

#sidebar article .inner p{
	margin-bottom:10px;
}
#sidebar h2{
	font-size:1.571429em;
}
#sidebar article .inner ul{
	margin:0 0 10px;
	padding:0;
	list-style:none;
}
#sidebar article .inner li{
	padding:3px 0 3px 25px;
	background:url(../images/check.png) left 4px no-repeat;
}

#footer p{
	margin:0;
	color:#282727;
	font-size:.928571em;
	line-height:2em;
	text-shadow:none;
}
#footer p a{
	color:#bc1a10;
	font-weight:normal;
}
#footer p a:hover{
	color:#282727;
}
#footer small{
	font-size:1.153846em;
}
.footer-link{
	float:left;
}
.footer-link a{
	display:block;
	width:145px;
	height:70px;
	background:url(../images/footer-logo.png) center top no-repeat;
	text-indent:-10000px;
}
.footer-link a:hover{
	background-position:right bottom;
}
#footer .right p{
	clear:both;
	text-align:right;
}

#banners h1{
	margin:0;
	color:#e03128;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:normal;
	line-height:46px;
	text-shadow:1px 1px 1px #000;
}
#banners h1 strong{
	color:#fff;
	font-size:60px;
	font-weight:800;
}
#banners h1 span{
	color:#f8b400;
	font-size:46px;
	font-weight:600;
}
#banners p{
	margin-bottom:10px;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:1.214286em;
	line-height:1.411765em;
	text-shadow:1px 1px 1px #000;
}

#content-bottom h2{
	background:url(../images/content-bottom-header.gif) center 12px no-repeat;
	color:#fdd539;
	font-size:1.214286em;
	font-weight:normal;
	letter-spacing:.05em;
	text-shadow:1px 1px 1px #5e0d09;
}
.awards{
	margin:0 -25px 0 0;
	padding:0;
	width:967px;
	list-style:none;
}
.awards li{
	float:left;
	width:168px;
	height:134px;
	margin-right:25px;
	padding-top:96px;
	background:url(../images/award-symbol.png) center top no-repeat;
	color:#f8b400;
	font-size:1.571429em;
	font-weight:bold;
	letter-spacing:.1em;
	text-align:center;
}

.home-box h1{
	margin-bottom:15px;
	color:#fff;
	font-size:2.142857em;
}
.home-box .photo{
	display:block;
	padding:8px;
	background-color:#c61a0f;
}

.menu-table .item{
	width:193px;
}
.menu-table .desc{
	width:255px;
}
.menu-table .price{
	width:55px;
}
td.price{
	text-align:right;
}
.pizza-table .item{
	width:193px;
}
.pizza-table .desc{
	width:224px;
}
.pizza-table .price{
	width:65px;
}
